function FileData_Pairs(x)
{
x.t("2.8","power");
x.t("physical","serial");
x.t("hierarchy","chart");
x.t("sections","2.1");
x.t("limitation","virtual");
x.t("virtual","ports");
x.t("initializing","sequence");
x.t("lines","virtual");
x.t("ports","2.5");
x.t("ports","2.6");
x.t("serial","port");
x.t("control","lines");
x.t("chart","system");
x.t("chapter","comprises");
x.t("handling","physical");
x.t("handling","control");
x.t("comprises","following");
x.t("architecture","chapter");
x.t("architecture","architecture");
x.t("power","down");
x.t("sequence","2.7");
x.t("module","initializing");
x.t("module","detection");
x.t("module","re-initialization");
x.t("detection","2.4");
x.t("port","2.3");
x.t("re-initialization","2.8");
x.t("following","sections");
x.t("2.1","hierarchy");
x.t("system","2.2");
x.t("2.2","handling");
x.t("2.3","module");
x.t("2.4","handling");
x.t("2.5","limitation");
x.t("2.6","module");
x.t("2.7","module");
}
